# LANGUAGE translation of CakePHP Application
# Copyright YEAR NAME <EMAIL@ADDRESS>
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2015-01-21 16:23+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: Model/Bundle.php:validation for field name
msgid "A bundle name is required."
msgstr ""

#: Model/Link.php:validation for field long_url;validation for field redirection_type;validation for field bulk_links
#: Model/User.php:validation for field username;validation for field redirection_type;validation for field account_type;validation for field status
msgid "notEmpty"
msgstr ""

#: Model/Link.php:validation for field long_url
msgid "Please supply a valid URL/email address."
msgstr ""

#: Model/Link.php:validation for field alias
msgid "Keyword should be a alpha numeric value"
msgstr ""

#: Model/Link.php:validation for field alias
msgid "Keyword is already exists."
msgstr ""

#: Model/Link.php:validation for field alias
msgid "This Keyword is a reserved word."
msgstr ""

#: Model/Link.php:validation for field pwd
msgid "Between 5 to 30 characters"
msgstr ""

#: Model/Link.php:validation for field redirection_type
#: Model/Page.php:validation for field menu;validation for field published
#: Model/User.php:validation for field redirection_type
msgid "Choose a valid value."
msgstr ""

#: Model/Link.php:validation for field bulk_links
msgid "prepareBulkLinks"
msgstr ""

#: Model/Link.php:validation for field contact_name
msgid "Please enter your name."
msgstr ""

#: Model/Link.php:validation for field contact_email
msgid "Please enter your email address."
msgstr ""

#: Model/Link.php:validation for field contact_email
#: Model/User.php:validation for field email
msgid "Please enter a valid email address."
msgstr ""

#: Model/Link.php:validation for field contact_subject
msgid "Please enter your subject."
msgstr ""

#: Model/Link.php:validation for field contact_message
msgid "Please enter your message."
msgstr ""

#: Model/Page.php:validation for field title
msgid "title can not be empty."
msgstr ""

#: Model/Page.php:validation for field slug
msgid "Slug must be unique."
msgstr ""

#: Model/User.php:validation for field username
msgid "A username is required"
msgstr ""

#: Model/User.php:validation for field username
msgid "Between 5 to 20 characters"
msgstr ""

#: Model/User.php:validation for field username
msgid "This username is a reserved word."
msgstr ""

#: Model/User.php:validation for field username;validation for field email
msgid "This username has already been taken."
msgstr ""

#: Model/User.php:validation for field current_password;validation for field confirm_email
msgid "A password is required"
msgstr ""

#: Model/User.php:validation for field current_password
msgid "Passwords do not match"
msgstr ""

#: Model/User.php:validation for field first_name
msgid "A first name is required"
msgstr ""

#: Model/User.php:validation for field last_name
msgid "A last name is required"
msgstr ""

#: Model/User.php:validation for field country
msgid "A country is required"
msgstr ""

#: Model/User.php:validation for field country
msgid "Choose a valid country."
msgstr ""

#: Model/User.php:validation for field email
msgid "An email is required"
msgstr ""

#: Model/User.php:validation for field confirm_email
msgid "Emails do not match."
msgstr ""

#: Model/User.php:validation for field birthday
msgid "Enter a valid date"
msgstr ""

#: Model/User.php:validation for field account_type
msgid "Choose a valid account type."
msgstr ""

#: Model/User.php:validation for field status
msgid "Choose a valid status."
msgstr ""

#: Model/User.php:validation for field site_url;validation for field facebook;validation for field twitter;validation for field logo;validation for field feed;validation for field custom_domain
msgid "url"
msgstr ""

#: Model/User.php:validation for field timer
msgid "Please supply a valid natural number."
msgstr ""

#: Model/User.php:validation for field timer
msgid "Please enter a number between 1 and 60"
msgstr ""

